div#lightbox1 {
	color: #000000;
	display: none;
	position: absolute;
	top: 207px !important;
	margin-left:90px;
	/*left: 0px !important;*/
	width: 750px;
	height: 450px;
	padding: 0em;
	/*border: 2px solid #b8b9b9;*/
	background-color: white;
	text-align: left;
	z-index:1001;
	overflow: none;	
}

div#lightbox2 {
	color: #000000;
	display: none;
	position: absolute;
	top: 10%;
	left: 30%;
	width: 454px;
	height: 501px;
	padding: 0em;
	border: 2px solid #b8b9b9;
	background-color: white;
	text-align: left;
	z-index:1001;
	overflow: none;	
}

#overlay{
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:1000;
	background-color:#fff;
	-moz-opacity: 0.2;
	opacity:.80;
	filter: alpha(opacity=80);
}

/*.lightbox[id]{*/ /* IE6 and below Can't See This *//*    position:fixed;    }#overlay[id]{ *//* IE6 and below Can't See This */  /*  position:fixed;    }*/

div.leightbox div.close{margin-right: 54px;margin-top: 18px;cursor:pointer;width:14px;float:right;height:14px;/*background:url(../images/popup/close-popup.png) no-repeat*/}
div.leightbox div.close a{z-index:100000;display: block;
    height: 60px;
    width: 60px;
    z-index: 100000}
div.leightbox div.close span{display:none}
div.leightbox div.champs{position:absolute;top:0px;font-size:14px;font-weight:bold;margin-left:25px;border:1px solid black}
div.leightbox div.champs_ami{margin-top:76px;margin-left:11px;}
div.leightbox div.champs_ami input{width:204px;height:22px;margin-top:4px;border:0px solid #b8b9b9;color:#01185c}
div.leightbox div.champs input.champs {;border:0px solid black;text-align:center;width:128px;height:22px;position:absolute;top:365px;left:33px;background:#ffffff !important;color:#01185c;font-size:18px;height:22px;width:140px}
div.leightbox div.erreur{position:absolute;top:25px;font-size:14px;font-weight:bold;width:290px;height:20px;text-align:center;color:red}
div.leightbox button.button span{width:130px;height:30px;background:white;color:#01185c;font-size:26px;}
div.leightbox button.button span span{padding-top:10px}
div.leightbox div.champs div.btn{position:absolute;top:365px;left:245px;height:22px;border:0px solid #01185c;height:40px;width:133px}
div#lightbox2 div.btn{position:absolute;top:392px;left:288px}
div.btn input{border:1px solid #01185c;background-color: #01185c;height:22px;}